/* Body */ BODY { margin: 0px 0px 0px 0px; ; color 
: #000000; scrollbar-3dlight-color: #ffffff; scrollbar-base-color: #000000; scrollbar-darkshadow-color: 
#f0f0f0; scrollbar-face-color: #0098D0; scrollbar-highlight-color: #000000; scrollbar-shadow-color: 
#ffffff; scrollbar-track-color: #f0f0f0; scrollbar-arrow-color: #ffffff; } 

td,tr,div 
{ font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px;  color: #3E5866; }

h2 {
margin-bottom: 5px;  
margin-top :5px; 
color: #830901; 
font-size: 15px; font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif; 
text-align: left; 
 margin-left: 30px; 
 }
h6 { 
margin-top: 15px; 
margin-bottom: 15px; 
color: #830901;
 font-size: 15px; font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif; 
 text-align: center; 
 margin-left: 20px; margin-right:20px;  font-weight : normal;  } 
 
 h7 { 
 color: #830901; font-size: 10px; 
 font-family: "Trebuchet MS",Verdana, Geneva, Arial, Helvetica, sans-serif;
  text-align: center;  font-weight:bolder;   } 
 
 p.article{
	 font-size : 11px; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	text-align: justify;  margin-left:10px; margin-right:5px;
	color : #3E5866;
	text-decoration : none;
	text-transform : none;
	font-weight : normal;
}
/* Краткое описание маршрута */ 
	p.plan{
	font-size : 10px; 
	font-family: "Trebuchet MS",Verdana, Geneva, Arial, Helvetica, sans-serif; 
	text-align:  left; margin-left:5px; margin-right:5px;
	color : #462E16;
	text-decoration : none;
	text-transform : none;
	font-weight : normal;
	margin-bottom : 5px;
	}
/*Описание категории*/
p.description
{
     text-align:justify;
	margin-right : 25px;
}
/* Выделение текста в статьях */
.accent
{
	background-color : #F7F3D6; font-weight : bold;
}
.bukvica{  
font-size: 15px; 
font-weight: normal;
color : #830109; }

.tur
{ font-size : 11px; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
		text-decoration : none;
	text-transform : none;
	font-weight : bold;
	margin-bottom:5px;
}
/* Ссылки на сайты в статьях */
.url
{
 font-size : 10px; 
	font : italic ;
}
.sign
{
 font-size : 10px; 
	font : italic ;
	text-align: right; 
}
p.cell{
    font-size : 10px; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	text-align: left;  margin-left:0px; background-color : #F7F3D6; margin-right:0px;
	color : #462E16;
	text-decoration : none;
	text-transform : none;
	font-weight : normal;
}
p.cell_red{
    font-size : 10px; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	text-align: left;  margin-left:0px; background-color : #F7F3D6; margin-right:0px;
	color : #990000;
	text-decoration : none;
	text-transform : none;
	font-weight : normal;
}

p.header {
	font-size : 10px; 
	font-family: "Trebuchet MS",Verdana, Geneva, Arial, Helvetica, sans-serif; 
	text-align: left;
	color : #830109;
	text-decoration : none;
	text-transform : none;
	font-weight : bold;
	margin-left:0; margin-right:0;
}

p.main {
	font-size : 13px; 
	font-family: "Trebuchet MS",Verdana, Geneva, Arial, Helvetica, sans-serif; 
	text-align: justify;  margin-left: 0px; margin-right: 0px; 
	color : #462E16;
	text-decoration : none;
	text-transform : none;
	font-weight : normal;
	
}
p.anons {
	font-size : 15px; 
	font-family: "Trebuchet MS",Verdana, Geneva, Arial, Helvetica, sans-serif; 
	text-align: center;
	color : #830901;
	text-decoration : none;
	text-transform : none;
	font-weight : normal;
	
}

P {font-size: 11px; color: #3E5866; 
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
margin-top:0; margin-right:10px; margin-left: 30px; margin-bottom:10px; 
 }
li {
font-size: 10px; color: #3E5866; 
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
text-decoration: italic;  margin-bottom: 5px; margin-top:5px; margin-right:5px; margin-left: 10px; 
}

 h1 {
margin-bottom: 9px; color: #830901; 
font-size: 15px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: left;  
margin-left: 30px;
 }
 .h1_center
 {margin-bottom: 9px; color: #830901; font-size: 16px; 
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: center;  font-weight : bold;}
h4 {
margin-bottom: 9px; color: #3E5866; 
font-size: 15px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 text-align: left;  margin-left: 30px;  font-weight : normal; 
 }
h3 {
 color: #830901; font-size: 13px; 
 font-family: "Trebuchet MS",Verdana, Geneva, Arial, Helvetica, sans-serif;
  text-align: center;  font-weight:bolder; 
  }
   h5  { margin-bottom: 9px; margin-left: 30px; color: #830901; font-size: 13px; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: left;  font-weight:bolder; }
 .ontab { background-color: #f0f0f0; text-align: 
center; cursor: hand; font-weight: normal; color: #333333; }
 .offtab { background-color : #cccccc; text-align: center; cursor: hand; font-weight: normal; color: #333333; }
 .tabpadding { }
 .tabheading { background-color: #333333; text-align: left; } 
.pagetext { visibility: hidden; display: none; position: relative; top: 0; } 

p.main {
	font-size : 13px; 
	font-family: "Trebuchet MS",Verdana, Geneva, Arial, Helvetica, sans-serif; 
	text-align: justify;  margin-left: 0px; margin-right: 0px; 
	color : #462E16;
	text-decoration : none;
	text-transform : none;
	font-weight : normal;
	
}
p.header {
	font-size : 11px; 
	font-family: "Trebuchet MS",Verdana, Geneva, Arial, Helvetica, sans-serif; 
	text-align: jleft;  margin-left: 0px; margin-right: 0px; 
	color : #462E16;
	text-decoration : none;
	text-transform : none;
	font-weight : normal;
	
}
.main {
	font-size : 13px; 
	font-family: "Trebuchet MS",Verdana, Geneva, Arial, Helvetica, sans-serif; 
	text-align: justify;  margin-top: 10px; margin-left: 0px; margin-right: 0px; 
	color : #462E16;
	text-decoration : none;
	text-transform : none;
	font-weight : normal;
	
}
p.sell {
	font-size : 12px; 
	font-family: "Trebuchet MS",Verdana, Geneva, Arial, Helvetica, sans-serif; 
	text-align: left;  margin-left: 0px;
	color : #462E16;
	text-decoration : none;
	text-transform : none;
	font-weight : normal;
	
}
.sell {
	font-size : 12px; 
	font-family: "Trebuchet MS",Verdana, Geneva, Arial, Helvetica, sans-serif; 
	text-align: left;  margin: 0px 0px 0px 0px;
	color : #462E16;
	text-decoration : none;
	text-transform : none;
	font-weight : normal;
}
table.main
{
text-align: left;
font-family: "Trebuchet MS",Verdana, Geneva, Arial, Helvetica, sans-serif; 
border-bottom:1px solid #CC9900; border-bottom-style: solid; line-height: 15px;
 text-transform : none;
 } 
.timetable_cell1 {
	font: normal 13px  "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #422C10;
	text-align: left;
	text-indent: 20px;
	left: 0px;
	top: 5px;
	right: 0px;
	bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.timetable_cell2 {
	font: italic normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #422C10;
	text-align: left;
	text-indent: 20px;
	left: 0px;
	top: 5px;
	right: 0px;
	bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.timetable_cell3 {
	font: normal 13px "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
	color:  #462E16;
	text-align: left;
	text-indent: 20px;
	border-bottom: thin solid  #F7F3D6;
	padding-top: 5px;
	padding-bottom: 5px;
}
.timetable_cell4 {
	font: normal 10px "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
	color: #422C10;
	text-align: left;
	text-indent: 20px;
	top: 5px;
	right: 0px;
	bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: thin solid  #F7F3D6;
}
.month {
	font: italic bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #830109;
	background: #F7EFBD center top;
	border-bottom: thin solid #CE9A00;
	padding-top: 5px;
	padding-bottom: 5px;
}
 .blog-main{
	margin-top: 10px;
	margin-bottom: 0px;
}
p.main_cont{
	font-size : 12px; 
	font-family:"Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif; 
	text-align: justify;  margin-left: 0px;
	color : #694521;
	text-decoration : none;
	text-transform : none;
	font-weight : normal;
	background-image : url(../../Fon_1.jpg);
	background-repeat : no-repeat;
	background-position : bottom right;  
}
/* Форматирование ссылки "Подробнее..." для содержимого */

a.readon:link, a.readon:visited {
font:;
color:;
font-size: 7px;
font-family:;
font-style:;
font-weight:;
text-align: right;
margin:;
padding:;
background:;
text-decoration:;
} 
a.readon:hover {
font:;
color:;
font-size:7px;
font-family:;
font-style:;
font-weight:;
text-align:right;
margin:;
padding:;
background:;
text-decoration:;
}
a.readon-main:link, a.readon-main:visited {
font:;
color:;
font-size: 9px;
font-family:;
font-style:;
font-weight:;
text-align:right;
padding:20px;
background:;
text-decoration:;
} 
a.readon-main:hover {
font:;
color:;
font-size:9px;
font-family:;
font-style:;
font-weight:;
text-align:right;
margin:;
padding:;
background:;
text-decoration:;
}




/* Форматирование списка последних новостей. 
По умолчанию модуль "Последние новости" находится в позиции user1 */
.latestnews ul {
font:;
color:;
font-size:;
font-family:;
font-style:;
font-weight:;
text-align:;
margin:;
padding:;
background:;
list-style:;
float:;
margin:;
padding:;
} 
.news li {
font:;
color:;
font-size:;
font-family:;
font-style:;
font-weight:;
text-align:;
margin:;
padding:;
background:;
list-style:;
float:;
margin:;
padding:;
}
.news li {
font-size: 10px; 
text-decoration: italic; 
 margin-bottom: 2px; 
 margin-top:2px; 
 margin-right:2px;
  margin-left: 2px; }
/* Форматирование списка популярных новостей. 
По умолчанию модуль "Популярные новости" находится в позиции user2 */
.mostread-pop {
font:;
color: #3E5866;
font-size: 10px;
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
font-style:;
font-weight:;
text-align:left;
margin:;
padding:;
background:;
list-style:;
float:;
margin:;
padding:;
 left : 5px;
} 
.mostread-pop ul{
font:;
color: #3E5866;
font-size: 10px;
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
font-style:;
font-weight:;
text-align:left;
margin:;
padding:;
background:;
list-style:;
float:;
margin:;
padding:;
 left : 5px;
} 
.mostread li{
font:;
color:;
font-size:;
font-family:;
font-style:;
font-weight:;
text-align:;
margin:;
padding:;
background:;
list-style:;
float:;
margin:;
padding:;
}
_______________________________________________________________________________________________________________
.article_seperator {padding:0; margin:0; width:0;height:0; display:none;}
.alang{font-size: 12px; color: #3E5866;  font-family: Arial, Helvetica, sans-serif;  font-weight:bolder;}
.small{font-size: 9px; color: #3E5866;  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  font-weight:normal;}
.smallclr{font-size: 9px;   font-weight:normal;}
/* Links */ 
a.head:link, 
a.head:visited { font-size: 12px; font-weight: bold;  color: #830901; text-decoration: none; font-family: "Trebuchet MS" Verdana, Geneva, Arial, Helvetica, sans-serif; } 
a.head:hover { color: #830901; text-decoration: none; } 


.bold {
	font-weight: bold;
}

/* Horizontal Line */
 hr { background: #0098D0; height:1px; border: 2px inset; }
 hr.separator { background: #0098D0; height: 1px; width: 75px; border: 0px; } 
 
/* --Default Class Settings-- */ 
.mainlevel {

  font-family      : Arial, Helvetica, serif;
  font-weight      : normal;
  width            : 100%;
  text-align       : left;
  letter-spacing   : 0 px;
  text-indent      : 5px;
  padding          : 5px;
  display          : block;
  margin-top       : 2px;
  }
.padding {

  font-family      : Arial, Helvetica, serif;
  font-weight      : normal;
   text-align       : left;
    padding          : 5px;
  
}
.green {
	color: #B8B58F;
}

#buttons_outer {
	width: 100%;
  	margin-bottom: 2px;
	margin-right: 2px;
	float: right;

}

#buttons_inner {
	border: 1px solid #cccccc;
	height: 21px;
}
#buttons {
	float: right;
	margin: 0px;
	padding: 0px;
	width: auto;
}


ul#mainlevel-nav
{
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
}

ul#mainlevel-nav li
{
	background-image: none;
	padding-left: 0px;
	padding-right: 0px;
	float: right;
	margin: 0;
	font-size: 11px;
	line-height: 21px;
	white-space: nowrap;
	border-left: 1px solid #cccccc;
}

ul#mainlevel-nav li a
{
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	background: #A5986B;
}

#buttons>ul#mainlevel-nav li a { width: auto; }

	ul#mainlevel-nav li a:hover
{
	color: #fff;
	background: #0098D0;
}
a:link, 
a:visited {  color: #990000; text-decoration: none;} 
a:hover { color:#830901; text-decoration: underline; } 

a.mainpage:link, 
a.mainpage:visited { font-size: 12px;  color: #830901; font-weight: bold; font-family:  "Trebuchet MS" Verdana, Geneva, Arial, Helvetica, sans-serif; } 
a.mainpage:hover { color: #830901; text-decoration: underline; } 

a.mainlevel:link, a.mainlevel:visited {
  border-top       : 1px solid #A5986B;
  border-bottom    : 1px solid #A5986B;
  background       : #A5986B;
  font-weight	 : bold;
  color            : #FFFFFF;
}
a.mainlevel:hover {
  border-top       : 1px solid #FFFFFF;
  border-bottom    : 1px solid #FFFFFF;
  text-align       : left;
  background       : #0098D0;
  color            : #FFFFFF;
}

a.mainmenu:link, a.mainmenu:visited 
{ color: #0098D0; font-weight: normal; 
} a.mainmenu:hover, 
{ color: #000000; text-decoration: underline; } 


a.sublevel:hover 
{ color: #000000; text-decoration: underline; } a.sublevel:link, a.sublevel:visited 
{ color: #0098D0; font-weight: normal; } /* For content item titles that are hyperlink 
instead of Read On */ a.contentpagetitle:link, a.contentpagetitle:visited { font-size: 
14px; font-weight: bold; color: #830901; text-align:left; } a.contentpagetitle:hover 
{ font-size: 14px; font-weight: bold; text-align:left; color: #830901; text-decoration: 
underline; font-weight: bold; } /* Content - Sections & Categories */ .contentpane 
{ background-color : #FFFFFF; } 

.contentpaneopen { 
border : 0px ridge #F0F0F0; 
width: 100%;
padding-left: 20px;
padding-right: 20px;
padding-top: 10px;
padding-bottom: 10px;
} 
.contentpaneopenML{ 
border : 0px ridge #F0F0F0; 
width: 100%;
padding-left: 20px;
padding-right: 20px;
padding-top: 10px;
padding-bottom: 10px;
} 
.contentpaneopen-main{ 
border :0px ridge #F0F0F0; 
width: 90%;
padding-left:10px;
padding-right:10px;
padding-top: 10px;
padding-bottom10px;
margin-left : 20px;

} 
 
 
.contentheading { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 14px; 
font-weight: bold; color: #830901; text-align: center; background-repeat: no-repeat; 
background-position: top left; text-indent: 30px; line-height: 25px; height: 15px; 
}
.contentheading-anons{ font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 13px; 
font-weight: bold; color: #830901; text-align: left; 
background-repeat: no-repeat; 
background-position: top left; text-indent: 30px; line-height: 25px; height: 15px;
 border-bottom:2px solid #CC9900; border-bottom-style: solid; 
}
.contentheading-main{ font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 13px; 
font-weight: bold; color: #830901; text-align: left; 
background-position: top left; text-indent: 30px; line-height: 25px; height: 15px;
background-repeat: no-repeat; background-color : #F5EFBB;

 border-bottom:2px solid #CC9900; border-right:0px solid #CC9900; border-bottom-style: solid;
 margin-top :5px; margin-left :10px;  margin-right 10px;  margin-bottom :5px; 
}
 .contentpagetitle { font-size: 13px; font-weight: bold; color: #80A02C; text-align:left; 
} 
table.contenttoc { color: #333300; background-color: #e0e0e0; }
table.contenttoc td { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; 
text-align:left; } .contentdescription { font-family: Arial, Helvetica, sans-serif; 
font-size: 11px; color: #364414; text-align: left; } 

/*
table.contentpaneopen td
{ 
border : 0px ridge #830901; 
width: 100%;
color: #830901; 
font-size: 15px; font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-weight: normal; 
padding-left: 20px;
padding-right: 20px;
padding-top: 10px;
padding-bottom: 10px;
} 
*/
/* Links */ 
a.blogsection:link, 
a.blogsection:visited 
{ color: #6B5C50; text-decoration: none; font-weight: normal; 
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 13px; }
 a.blogsection:hover 
{ color: #6B5C50; text-decoration: underline; font-weight: normal; font-size: 
13px; } 
a.weblinks:link, a.weblinks:visited 
{ color: #830901; text-decoration: 
none; font-weight: normal; font-family: Arial, Helvetica, sans-serif; }
 a.weblinks:hover 
{ color: #759328; text-decoration: underline; }
 a.readon:link, a.readon:visited 
{ color: #830901; text-decoration: none; font-family: Arial, Helvetica, sans-serif; 
font-size: 10px; padding: 2px; list-style: list-style-type: 
disc; display: list-item; white-space: normal; font-weight: normal; }
 a.readon:hover 
{ color: #830901; text-decoration: underline; font-weight: normal; font-family: 
Arial, Helvetica, sans-serif; font-size: 10px; padding: 2px; list-style: list-style-type: disc; display: list-item; white-space: 
normal; } 

table.moduletable { margin: 0px 0px 0px 0px; width: 95%; border-left: 
solid 0px #0098D0; border-right: solid 0px #0098D0; border-top: solid 0px #0098D0; 
border-bottom: solid 0px #0098D0; border-top-style: dashed; border-bottom-style: 
dashed; border-right-style: dashed; border-left-style: dashed; } 

table.moduletable-ban{ margin: 0px 0px 0px 0px; width: 95%; border-left: 
solid 0px #0098D0; border-right: solid 0px #0098D0; border-top: solid 0px #0098D0; 
border-bottom: solid 0px #0098D0; border-top-style: dashed; border-bottom-style: 
dashed; border-right-style: dashed; border-left-style: dashed; align:center;} 
table.moduletable-ban 
td { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: 
normal;
 text-align : center;
 } 

table.moduletable-calendar {
margin: 0px 0px 0px 0px; 
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; 
font-weight: bold; color: #830901; text-align: left; 
 background-color : #F5EFBB;
 } 
table.moduletable-anons { margin: 20px 20px 20px 20px; width: 95%;
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 13px; 
font-weight: bold; color: #830901; text-align: center; 
 border-left: solid 0px #0098D0; border-right: solid 0px #0098D0; border-top: solid 0px #0098D0; 
border-bottom: solid 2px #C6BE9C; border-top-style: dashed; border-bottom-style: 
solid; border-right-style: dashed; border-left-style: dashed;
 background-color : #F7F3D7;
} 


table.moduletable-new { margin: 0px 0px 0px 0px; width: 95%; border-left: 
solid 0px #0098D0; border-right: solid 0px #0098D0; border-top: solid 0px #0098D0; 
border: solid 0px #CC9900; 
 background-repeat : no-repeat;
 background-position : bottom right;
} 

table.moduletable-news { margin: 0px 0px 0px 0px; width: 95%; border-left: 
solid 0px #0098D0; border-right: solid 0px #0098D0; border-top: solid 0px #0098D0; 
border: solid 0px #CC9900; 
 background-repeat : no-repeat;
 background-position : bottom right;
} 

 table.moduletable-news 
th { 
border-top       : 1px solid #ffffff;
border-bottom    : 1px solid  #C6BE9C;
text-align       : center;
color            : #830109;
font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-weight: bold; 
width: 95%;
 background-color : #F7F3D7;
  padding: 3px;
padding-top: 4px; 
height: 20px; 
 } 
  table.moduletable-newart
 th{ 
text-align       :center;
color            : #830109;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-size: 16px; 
font-weight: bold; 
width: 95%;
text-indent: 15px; 
padding: 3px;
padding-top:5px; 
height: 26px;
 
 } 
 
 table.moduletable-news 
td { font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-weight: 
normal;
 text-align: center;
 color : #462E16;} 
 
table.moduletable-pop { margin: 0px 0px 0px 0px; width: 95%; border-left: 
0px solid #CC9900; border-right: solid 0px #0098D0; border-top: solid 0px #0098D0; 
border-bottom: solid 0px #0098D0; border-top-style: dashed; border-bottom-style: 
dashed; border-right-style: dashed; border-left-style: solid; 
 
 background-repeat : no-repeat;
 background-position : bottom right;
} 

table.moduletable 
th { 

text-align       : center;
background       : #F7EFBD;
color            : 830109;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-size: 10px; 
font-weight: bold; 



 } 
 
table.moduletable-pop 
th { 
border-top       : 1px solid #ffffff;
border-bottom    : 1px solid  #CC9900;
text-align       : left;
color            : #830109;
font-family: "Trebuchet MS",Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-weight: bold; 
width: 85%; 
text-indent: 20px; 
padding: 3px;
padding-top:5px; 
height: 17px;
 background-color : #F7EFBD;
 } 
 
 table.moduletable-new 
th { 
border-top       : 1px solid #FFFFFF;
border-bottom    : 1px solid #FFFFFF;
text-align       : left;
color            : #830109;
font-family: "Trebuchet MS",Verdana, Geneva, Arial, Helvetica, sans-serif; 
font-size: 10px; 
font-weight: bold; 
width: 95%; 
text-indent: 15px; 
padding: 3px;
padding-top: 8px; 
height: 26px; 
border-bottom:1px solid #CC9900; border-bottom-style: solid; line-height: 6px;
 } 
 
table.moduletable 
td { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: 
normal;
 text-align : center;
 } 

table.moduletable-pop 
td { font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: 
normal; text-align: left} 

table.moduletable-new
td { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: 
normal; text-align: left} 

table.moduletable-anons
td { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; text-align: left} 


.componentheading { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 
18px; color: #830901; text-align: center; margin-top:10px;
} 
.button { color: #0098D0; 
font-family: arial, Verdana, Geneva, Helvetica, serif; font-weight: bold; text-align: 
center; font-size: 10px; font: normal; background: White; border: 1px solid #0098D0; 
height: 19px; } 

.inputbox { align:center; valign:middle ;color: #830901; 
font-family: Verdana, Geneva, Helvetica, serif;  text-align: 
left; font-size: 10px; font: normal; background: White; border: 1px solid #E7DFAD;  } 

.inputboxsearch { 
color: #830901; 
font-family: Verdana, Geneva, Helvetica, serif; 
font-weight: normal; text-align: left; 
font-size: 11px; 
background: White; 
border: 1px solid #E7DFAD; 
height: 16px; } 

.button { 
color: #830901; 
font-family: arial, Verdana, Geneva, Helvetica, serif; 
font-weight: normal; text-align: left; 
font-size: 11px; 
background: White; 
border: 1px solid #E7DFAD; 
height: 16px; } 

.back_button {
	margin-left : 20px;
}

.tableheader {
border-right: 1px solid #CCCCCC;
border-left: 1px solid #CCCCCC;
border-top: 1px solid #CCCCCC;
border-bottom: 1px solid #CCCCCC;
}

.tablepathway {
border-right: 1px solid #CCCCCC;
border-left: 1px solid #CCCCCC;
border-top: 1px solid #CCCCCC;
border-bottom: 1px solid #CCCCCC;
background: #0098D0;
color: #FFFFFF;
 border : 6px solid Fuchsia;
}

.tablefooter {
border-right: 1px solid #CCCCCC;
border-left: 1px solid #CCCCCC;
border-top: 1px solid #CCCCCC;
border-bottom: 1px solid #CCCCCC;
background: #A5986B;
color: #FFFFFF;
}

.tablefooterlink {
  font-weight	 : bold;
  color            : #CCCCCC;
}

a.tablefooterlink:link, a.tablefooterlink:visited {
  font-weight	 : bold;
  color            : #CCCCCC;
}

a.tablefooterlink:hover {
  font-weight	 : bold;
  color            : #CCCCCC;
}

.searchtable {
color: #FFFFFF;
}
table.searchtable th{
font-size: 14px;
background-color: #0098D0;
}
table.searchtable td{
background: #A5986B;
color: #FFFFFF;
}



a.pathway:link, a.pathway:visited { 
color: #FFFFFF; 
text-decoration: none; 
font-weight: normal; 
font-size: 11px; } 

a.pathway:hover { color:#FFFFFF; text-decoration: underline; 
} 

/** category text format and links **/ 
.category { color: #0098D0; font-family: 
Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-decoration: 
none; } a.category:link, a.category:visited { color: #0098D0; font-weight: bold; 
} 

a.category:hover { color: #0098D0; } 

.poll { font-family: Arial, Helvetica, 
sans-serif; font-size: 10px; color: #666666; line-height: 14px } 
.pol{
height : 300px;
width : 300px;
border-bottom:1px solid #CC9900;
	
}
.sectiontableentry1, 
{ } 
.contentpane { background-color : #FFFFFF; } 
.sectiontableentry2 { background-color: #CCCCCC} 

.sectiontableheader 
{ background-color : #0098D0; color : #FFFFFF; font-weight : bold; height: 25px; } 

.small { 
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; color: #999999; text-decoration: 
none; font-weight: normal; }
 .smalldark { font-family: Arial, Helvetica, sans-serif; 
font-size: 10px; color: #333333; text-decoration: none; font-weight: normal; } 
.newsfeedheading { font-family: Arial, Helvetica, sans-serif; font-size: 12px; 
font-weight: bold; color: #333333; text-align:left; }
 .newsfeeddate { font-family: 
Arial, Helvetica, sans-serif; font-size: 10px; color: #A7CF43; font-weight: normal; 
} 
.createdate { font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: 
#999999; text-decoration: none; font-weight: normal; }
 .modifydate { font-family: 
Arial, Helvetica, sans-serif; font-size: 9px; color: #999999; text-decoration: 
none; font-weight: normal; } 

.fase4rdf { font-family: Arial, Helvetica, sans-serif; font-size: 11px; 
color: #242D0C; font-weight: normal; } a.fase4rdf:link { font-size: 11px; font-weight: 
normal; color: #405115; } a.fase4rdf:hover { font-weight: bold; color: #759328; 
} 
table.searchintro { 
background-color: #FFFFFF; 
border: 1px solid #759328;
width: 100%; } 

table.contact { background-color: #ffffff; } table.contact td.icons { background-color: 
#ffffff; } table.contact td.details { background-color: #ffffff; font-size: 10px; 
} .pagenav { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: 
normal; } a.pagenav, a.pagenav:visited { font-weight: bold; color: #759328; } 
a.pagenav:hover { color: #D6E5AA; } .pagenavbar { } /* Content voting */ .content_rating 
{ font-weight: normal; font-size: 8pt; } .content_vote { font-weight: normal; 
font-size: 8pt; } /* mamplates.com */ a.bar:link, a.bar:visited { color: #0098D0; 
text-decoration: none; font-weight: normal; font-family: Arial, Helvetica, sans-serif; 
font-size: 9px; font: normal; } a.bar:hover { color: #0098D0; text-decoration: 
none; } .searchbox { font-family: Arial, Helvetica, sans-serif; font-size: 10px; 
font-weight: normal; color: #000000; background: #ffffff; border: 1px solid; height: 
15px; line-height: 15px; } .title { font: bold larger; letter-spacing: 4px; } 
/* for modifying {moscode} output. Don't set the colour! */ .moscode { background-color: 
#f0f0f0; } /* Text passed with mosmsg url parameter */ .message { font-family 
: Arial, Helvetica, sans-serif; font-weight: bold; font-size : 10pt; color : #0098D0; 
text-align: center; } 

.pathway { font-family: Arial, Helvetica, sans-serif; font-size: 
11px; color: #FFFFFF; }

#calendar,div.moduletable-calendar {
background-color: white;
}
.block_note { 
	width: 680px; 
	background: #F7F3D6;
	padding: 3px;
	border: 1px solid #830901; 
	float: right;
}
.block_plan { 
	width: 140px; 
	background: #F7F3D6;
	padding: 5px;
	border: 0px solid #830901; 
	float: left; 
	position: relative; 
	   }   
.block1 { 
	width: 680px; 
	background: #F7F3D6;
	padding: 5px;
	padding-right: 20px; 
	border: no; 
	float: right;
   }